Jump to content
You need to play a total of 1 battles to post in this section.
SkyHammer69

Mod Station doesnt work desperate for help

6 comments in this topic

Recommended Posts

Players
4 posts
9 battles

Hello , mod station used to work fine untill last update , now whenever i launch it it says game client is outdated (im using steam version of wows) 

 

Please help me its very annoying and very frustrating

 

Thanks

Share this post


Link to post
Share on other sites
Administrator
242 posts
11 battles

Hello, at firs please follow next steps:

  1. Update Steam client to current version
  2. Run the client
  3. Close the client after loading
  4. Run ModStation and try to install modifications again

Let me know if is doesn't help.

Share this post


Link to post
Share on other sites
Players
4 posts
5,492 battles

I have the same problem but I play on PC. I removed ModStation and reinstalled but sill don't work :(
I'm waiting for a new version of the game, maybe after that it will be OK?

Share this post


Link to post
Share on other sites
[IL]
Players
17 posts
3,587 battles

Had the same problems in the last 48 hours, reinstalled and now some mods do not work like Panels and Minimap, i have the menu i can configure but nothing happens. it did work fine in the past 3 months

Share this post


Link to post
Share on other sites
Players
1 post
693 battles
12 hours ago, MatroseFuchs said:

Hello, at firs please follow next steps:

  1. Update Steam client to current version
  2. Run the client
  3. Close the client after loading
  4. Run ModStation and try to install modifications again

Let me know if is doesn't help.

This is my second account and i tried this and didnt help , shouldt steam automaticly update the game

Share this post


Link to post
Share on other sites
Administrator
242 posts
11 battles
11 hours ago, The_Honkler said:

shouldt steam automaticly update the game

The client must update automatically but for the changes to take effect you need to run the client before runing ModStation.

 

Please first check client version:

Spoiler

image.png

 

If you have still previous version 0960, then check update the game in the steam.

 

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×